Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2008-AVI-489

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 10 octobre 2008
No CERTA-2008-AVI-489

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Multiples vulnérabilités dans Cisco Unity


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2008-AVI-489

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2008-AVI-489
Titre Multiples vulnérabilités dans Cisco Unity
Date de la première version 10 octobre 2008
Date de la dernière version -
Source(s) Bulletins de sécurité Cisco #108036 et #107983
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

  • Déni de service ;
  • contournement de la politique de sécurité ;
  • atteinte à la confidentialité des données.

2 Systèmes affectés

  • Cisco Unity 4.x ;
  • Cisco Unity 5.x ;
  • Cisco Unity 7.x.

3 Résumé

Plusieurs vulnérabilités dans les produits Cisco Unity permettent à un utilisateur distant de provoquer un déni de service, de contourner la politique de sécurité ou de porter atteinte à la confidentialité de certaines données.

4 Description

Plusieurs vulnérabiltés sont présentes dans les produits Cisco Unity :
  • la première concerne le processus d'authentification auprès du serveur Cisco Unity. Elle permet à un utilisateur malintentionné de contourner cette authentification pour accéder à certaines parties de la configuration du serveur ;
  • la seconde est relative à la gestion des sessions ouvertes sur le serveur et permet à un utilisateur distant de provoquer un déni de service en consommant toutes les sessions disponibles ;
  • la dernière concerne un mauvais positionnement de permissions sur un répertoire du serveur. Celle-ci permet à un utilisateur malintentionné du domaine de porter atteinte à certaines informations sensibles du système.

Les deux premières vulnérabilités ne sont exploitables que si le serveur Cisco Unity est configuré pour accepter les authentifications anonymes. Ce qui n'est pas le cas par défaut.

5 Solution

Se référer aux bulletins de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

6 Documentation

Gestion détaillée du document

10 octobre 2008
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-06-26